Bug 1460308 - Allow identify replicated interfaces on HA environments
Allow identify replicated interfaces on HA environments
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
x86_64 Linux
high Severity high
: GA
: 5.8.1
Assigned To: Tzu-Mainn Chen
Ido Ovadia
openstack:sdn
: Reopened, ZStream
Depends On: 1454947
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 12:08 EDT by Satoe Imaishi
Modified: 2017-08-02 13:28 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1454947
Environment:
Last Closed: 2017-08-02 13:28:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-09 12:16:05 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/760defd0c2baa5df2eba9adc98df0a49cc5b1485

commit 760defd0c2baa5df2eba9adc98df0a49cc5b1485
Author:     Marek Aufart <aufi.cz@gmail.com>
AuthorDate: Wed May 24 11:34:49 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 9 12:12:13 2017 -0400

    Merge pull request #43 from tzumainn/network-router-replicated
    
    Add network:ha_router_replicated_interface when checking ports
    (cherry picked from commit dc01d206945b780a06d594169c04c3a94238ea17)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460308

 .../manageiq/providers/openstack/network_manager/refresh_parser.rb      | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 3 Ido Ovadia 2017-07-02 11:25:11 EDT
Verified
========
5.8.1.0
Comment 5 errata-xmlrpc 2017-08-02 13:28:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.